@media screen and (max-width:1300px) {
    .top_navigation a {
        font-size: 12px
    }
    .choose_yard .nice-select {
        width: 165px
    }
    .top_navigation {
        padding-left: 15px;
    }
    h1 {
            font-size: 47px;
    line-height: 51px;
    }
    .intro_list li {
        font-size: 18px
    }
    .intro_area_wrp svg {
    position: relative;
    z-index: 10;
    margin-left: -50px;
    width: 500px;
    height: 430px;
}
    .intro_area_wrp::after {
    content: '';
    display: block;
    position: absolute;
    background-image: url(../img/intro_par2.svg);
    width: 311px;
    height: 252px;
    bottom: 100px;
    right: -150px;
    -webkit-animation: float 6s ease-in-out infinite;
    animation: float 6s ease-in-out infinite;
    background-size: 200px;
    background-repeat: no-repeat;
}
    .preim_list li p {
    min-height: 63px;
    font-weight: bold;
    font-size: 14px;
    line-height: 19px;
    text-align: center;
    text-transform: uppercase;
    color: #070707;
    margin-bottom: 13px;
}
    .preim_list li span {
    display: block;
    font-weight: normal;
    font-size: 13px;
    line-height: 16px;
    text-align: center;
    color: #070707;
}
    .preim_list_included li {
        font-size: 15px;
        margin-bottom: 15px;
    }
    .preim_ttle {
    margin-bottom: 25px;
    font-weight: bold;
    font-size: 36px;
    line-height: 35px;
    color: #070707;
}
    .preim_area::before {
    content: '';
    display: block;
    position: absolute;
    background-image: url(../img/preim_img.png);
    width: 530px;
    height: 416px;
    top: 0;
    left: calc(50% - 223px);
    background-size: 370px;
    background-repeat: no-repeat;
    background-position: center;
}
    .gal_wrp_column {
        height: 540px;
    }
    .gal_wrp_column a:first-child:nth-last-child(2), .gal_wrp_column a:first-child:nth-last-child(2) ~ a {
    
    height: 50%;
}
    .gal_wrp_column a:first-child:nth-last-child(3), .gal_wrp_column a:first-child:nth-last-child(3) ~ a {
    
    margin-bottom: 30px;
    height: 33.3333333%;
}
    .divTableCell, .divTableHead {
        font-size: 13px
    }
    .table_wrp .divTableRow:first-child div {
        font-size: 15px
    }
    .price_sad_secion {
	background-position: calc(50% + 490px) 330px
}
    .extra_img {
        width: 160px
    }
    .col-md-6:nth-child(2) .extra_element {
        padding-left: 30px;
    }
    .extra_descript {
        width: calc(100% - 160px);
        padding-left: 20px;
    }
    .inline_form_ttle {
    max-width: 930px;
    margin-bottom: 28px;
    font-weight: bold;
    font-size: 25px;
    line-height: 30px;
    color: #000000;
}
    .inline_form_wrp {
        padding-top: 50px;
    }
    .intro_text {
	    font-size: 21px;
    line-height: 35px;
}
    .new_img {
        height: 380px;
    }
    .wd_text {
        font-size: 15px
    }
    .intro_ab1 {
    font-weight: bold;
    font-size: 25px;
    line-height: 39px;
    margin-bottom: 32px;
    color: #070707;
}
    .intro_ab2 {
    font-weight: normal;
    font-size: 22px;
    line-height: 27px;
    color: #070707;
    margin-bottom: 0;
    max-width: 410px;
}
    .founder_img_wrp::before {
        left: -40px;
    }
    .proud_newtype_wrp > div > div img {
    position: absolute;
    left: 30px;
    top: 0;
    width: 90px;
}
    .proud_newtype_wrp > div > div {
    position: relative;
    padding-left: 145px;
}
    .proud_newtype_wrp > div > div span {
    display: block;
    font-weight: normal;
    font-size: 14px;
    line-height: 19px;
    color: #070707;
}
    .proud_newtype_wrp > div > div p {
    margin-bottom: 12px;
    font-weight: bold;
    font-size: 18px;
    line-height: 22px;
    color: #070707;
}
    .proud_newtype_wrp > div {
        padding-top: 35px;
    }
}
@media screen and (max-width: 991px) {
    .nopadl {
        padding-left: 15px;
    }
    .nopadr {
        padding-right: 15px;
    }
    .mobc {
        text-align: center!important;
    }
    .nomob {
        display: none
    }
    .onlymob {
        display: block
    }
    section {
        height: auto!important;
        padding-top: 35px !important;
        padding-bottom: 35px !important;
        margin: 0!important;
        min-height: 10px!important;
    }
    .row.mobowl {
        margin-left: 0;
        margin-right: 0;
    }
    .mopad0 {
        padding: 0!important;
    }
    body.modal-open {
        padding-right: 0 !important;
    }
    .logo img {
    max-width: 190px;
}
    .toptel {
        font-size: 18px
    }
    .top_navigation {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}
    .intro_area_wrp {
    position: relative;
    margin-left: -210px;
    margin-top: 70px;
}
    .intro_area_wrp::after {
        display: none
    }
    h1 {
    font-size: 41px;
    line-height: 51px;
}
    .preim_list li div img {
    max-width: 80%;
}
    .preim_list {
-ms-flex-wrap: wrap;
flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center}
    .preim_list li {
        width: 33.3%;
        padding: 0 10px;
        margin-bottom: 20px;
    }
    .preim_area::before {
    content: '';
    display: block;
    position: absolute;
    background-image: url(../img/preim_img.png);
    width: 530px;
    height: 416px;
    top: 0;
    left: calc(50% - 223px);
    background-size: 220px;
    background-repeat: no-repeat;
    background-position: center;
}
    .video_main::after {
        bottom: -100px
    }
    h2 {
            font-size: 40px;
    line-height: 45px;
        margin-bottom: 40px;
    }
    .faq_form {
        max-width: 100%
    }
    .map_img {
        margin-top: -70px;
    }
    .city_item > p, .city_item > a{
        font-size: 15px
    }
    .city_item >a.go_yard {
    height: 40px;
    width: 180px;
    font-size: 13px;
}
    .preim_list br {
        display: none
    }
    .preim_list li p {
        min-height: 40px;
    }
    .top_navigation li {
    margin-right: 15px;
}
    .yard_list {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}
    .fixMe .city_yard_choose {
        display: none
    }
    .fixMe .full_width_navigation {
        margin-top: 0;
    }
    .t_table_list {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
    }
    .price_sad_secion {
        background-image: none!important;
    }
    .sad_tabs_wrp {
        max-width: 100%
    }
    .price_sad_secion {
        padding-bottom: 100px !important;
        margin-bottom: -70px !important;
    }
    .price_sad_secion .form_footer {
        max-width: 600px
    }
    .faq_section {
        background-image: none
    }
    .t_table_list li {
        margin-right: 10px;
        margin-bottom: 5px;
    }
    .yard_list li{
	margin-right: 10px;
        margin-bottom: 4px;
}
    .map_element {
    width: 814px;
    position: relative;
    height: 635px;
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
    -webkit-transform-origin: top left;
    transform-origin: top left;
    margin-left: -40px;
    margin-bottom: -61px;
}
    .yard_contact {
        margin-bottom: -90px !important;
    }
    .extra_img {
        display:none
    }
    .extra_descript {
        padding: 0;
        width: 100%;
    }
    .ttable_wrp {
        display: none
    }
    .akce_text2 {
    margin-bottom: 40px;
    font-weight: normal;
    font-size: 21px;
    line-height: 30px;
    color: #070707;
    max-width: 570px;
}
    .akce_text1 {
    margin-bottom: 25px;
    font-weight: bold;
    font-size: 65px;
    line-height: 73px;
    color: #FE3781;
    margin-top: 80px;
    max-width: 570px;
}
    .abons_ttle {
    margin-bottom: 10px;
    font-weight: bold;
    font-size: 30px;
    line-height: 34px;
    text-transform: uppercase;
    color: #070707;
}
    .inline_form_wrp::before, .inline_form_wrp::after {
        display: none
    }
    .inline_form_wrp > svg {
        display: none;
    }
    .inline_form_section {
        padding-bottom: 100px !important;
        margin-bottom: -100px !important;
        margin-top: -120px !important;
    }
    .inline_form_wrp {
        height: auto;
        min-height: 1px;
	background: #FFFFFF;
-webkit-box-shadow: 20px 22px 34px rgba(255, 66, 126, 0.153901);
box-shadow: 20px 22px 34px rgba(255, 66, 126, 0.153901);
border-radius: 20px;
        padding: 20px;
}
    .intro_text {
    font-size: 17px;
    line-height: 30px;
}
    .new_img {
    height: 330px;
}
    .intro_ab1 {
    font-weight: bold;
    font-size: 23px;
    line-height: 39px;
    margin-bottom: 32px;
    color: #070707;
    max-width: 430px;
}
    .news_all_page .intro_area_wrp {
	margin-top: -50px;
}
    .proud_descript {
        display: block;
        width: 100%;
        padding: 0;
        margin-top: 20px;
    }
    .proud_wrp {
        text-align: center;
    }
    .proud_descript p {
    margin-bottom: 10px;
    font-weight: bold;
    font-size: 19px;
    line-height: 23px;
    color: #070707;
}
    .proud_descript span {
    display: block;
    font-weight: normal;
    font-size: 14px;
    line-height: 21px;
    color: #070707;
}
    .f_info {
        padding-left: 0;
        text-align: center
    }
    .founder_img_wrp::before {
    position: relative;
    left: 0;
    top: 0;
    margin-bottom: 20px;
    background-size: 400px;
    margin: 0 auto;
    width: 400px;
    height: 447px;
    margin-bottom: 20px;
}
    .ab_text_founder {
    margin-bottom: 35px;
    font-weight: normal;
    font-size: 19px;
    line-height: 29px;
    color: #070707;
}
    .about_item > div > div p {
    margin-bottom: 30px;
    font-weight: bold;
    font-size: 37px;
    line-height: 43px;
    text-align: center;
    text-transform: uppercase;
    color: #FFFFFF;
}
    .num_wrp p {
    margin-bottom: 10px;
    font-weight: bold;
    font-size: 58px;
    line-height: 68px;
    text-align: center;
    color: #F2347E;
}
    .num_wrp span {
        font-size: 17px
    }
    .proud_newtype_wrp {
        max-width: 460px;
        margin-left: auto;
        margin-right: auto;
        background: #FFFFFF;
-webkit-box-shadow: 40px 40px 134px rgba(45, 24, 91, 0.121913);
box-shadow: 40px 40px 134px rgba(45, 24, 91, 0.121913);
border-radius: 40px;
    }
.nf_img img {
    display: block;
    max-width: 280px;
}
    .not_found {
    background-repeat: no-repeat;
    background-image: url(../img/nf_bg.png);
    background-position: calc(50% - 200px) -10px;
    padding-top: 50px;
    padding-bottom: 0;
    background-size: 440px;
    margin-top: -60px;
    }
    .nf_t {
        margin-top: 40px;
    }
    .preim_list_included {
        min-height: 200px;
    }
}
@media screen and (max-width: 767px) {
    .open_nav, .recall_img {
	display: inline-block;
        vertical-align: middle;
}
    .recall_img {
        margin-right: 10px;
    }
    .open_nav img, .recall_img img{
        height: 27px;
    }
    .mob_controls {
        display: inline-block;vertical-align: middle;
    }
    header .top_info {
        display: none
    }
    .top_navigation li {
        margin: 10px 0
    }
    ul.top_navigation {
    display: block;
    padding: 0;
    text-align: center;
    width: calc(100% + 30px);
    max-width: calc(100% + 30px);
    position: absolute;
    top: calc(100% + 7px);
    z-index: 1000;
    background: #fff;
    padding: 20px;
    left: -15px;
    -webkit-box-shadow: 0px 19px 36px rgba(0, 0, 0, 0.128442);
    box-shadow: 0px 19px 36px rgba(0, 0, 0, 0.03);
    padding-top: 10px;
    padding-bottom: 10px;
    display: none;
}
    .choose_yard .nice-select {
    width: 165px;
    height: 40px;
    font-size: 13px;
    padding-left: 20px;
    -webkit-box-shadow: none;
    box-shadow: none;
}
    .head_part2 {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
}
    body::before, body::after {
        display: none
    }
    header::before {
    content: '';
    display: block;
    position: absolute;
    background-image: url(../img/bear1.jpg);
    width: 107px;
    height: 66px;
    top: 0;
    left: calc(50% + 40px);
    background-size: 150px;
    background-repeat: no-repeat;
    background-position: -16px 0px;
}
    header {
    padding-top: 0;
    min-height: 140px;
}
    br {
        display: none
    }
    h1 {
    font-size: 30px;
    line-height: 39px;
    text-align: center;
    margin-top: -10px;
    }
    .intro_list li {
    font-size: 17px;
    margin-bottom: 12px;
}
    .redb {
    width: 100%!important;
    max-width: 100%!important;
    height: 50px!important;
    font-size: 13px;
}
    .intro_area_wrp {
        display: none
    }
    section {
        overflow: visible!important
    }
    .preim_list li {
        width: 100%;
        padding: 0;
        margin-bottom: 20px;
    }
    .preim_list li div {
        height: auto;
        margin-bottom: 10px;
    }
    .preim_list li p {
        min-height: 1px
    }
    .preim_list li p {
        font-size: 17px;
    }
    .preim_list li span {
        font-size: 14px
    }
    .preim_area {
        display: block
    }
    .preim_area> div {
        text-align: left!important
    }
    .preim_area::before {
        display: none
    }
    .preim_ttle {
	    font-size: 21px;
	    line-height: 27px;
	    text-align: center;
}
    .preim_list li:last-child {
        margin-bottom: 0;
    }
    .preim_list_included li {
    font-size: 14px;
    margin-bottom: 13px;
        padding-left: 40px !important;
        padding-right: 0 !important;
}
    .preim_list_included li::before {
        left: 0!important;
        right: inherit!important
    }
    .preim_area > div:last-child {
        margin-bottom: 20px;
    }
    .preim_area > div {
        margin-bottom: 35px;
    }
    .container {
        max-width: 450px;
    }
    h2 {
    font-size: 24px;
    line-height: 27px;
    margin-bottom: 30px;
    text-align: center;
}
    .video_main::before {
    background-size: 60px;
    width: 60px;
    height: 60px;
    left: calc(50% - 30px);
    top: calc(50% - 30px);
}
    .video_main::after {
    bottom: -50px;
    background-size: 110px;
    width: 110px;
    height: 110px;
    left: 20px;
}
    input {
        height: 50px;
        padding: 0 20px;
        font-size: 15px
    }
    .gal_wrp_column {
    height: 320px;
}
    .gal_wrp_column a:first-child:nth-last-child(2), .gal_wrp_column a:first-child:nth-last-child(2) ~ a {
    
    height: 50%;
    margin-bottom: 10px;
}
    .gal_wrp_column a:first-child:nth-last-child(3), .gal_wrp_column a:first-child:nth-last-child(3) ~ a {
    
    margin-bottom: 10px;
    height: 33.3333333%;
}
    .gallery_wrp {
    margin-bottom: 30px;
}
    .yard_gallery {
	padding-bottom: 0 !important;
}
    .rev_wrp {
    width: 170px;
        margin-bottom: 6px;
    text-align: center;
}
    .rev_text {
    margin-bottom: 4px;
    font-weight: bold;
    font-size: 16px;
    line-height: 11px;
    text-align: center;
    color: #070707;
}
    .type_rev {
        font-size: 12px;
    }
    .owl-dot {
        margin: 0 5px!important
    }
    .rev_wrp a::before {
        width: 50px;
        height: 50px;
        background-size: 50px;
        left: calc(50% - 25px);
        top: calC(50% - 25px);
    }
    textarea {
    height: 100px;
    padding: 14px 20px;
    border-radius: 30px;
}
    .form_footer {
        display: block;
    }
    .form_footer .pressing {
	margin: 0 auto;
	margin-top: 20px;
}
    .map_img {
	display: none
}
    .city_select > span {
        display: block;
        margin: 0;
        text-align: center;
        margin-bottom: 15px;
    }
    .city_select .nice-select {
    width: 100%;
    height: 50px;
    padding-left: 25px;
}
    .city_item {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    text-align: center;
    display: block;
    text-align: left;
}
    .city_item > p:nth-child(3) {
        width: 100%;
        -webkit-box-flex: 1;
        -ms-flex: auto;
        flex: auto;
    }
    .city_item >a.go_yard {
    margin: 0;
    height: 40px;
    width: 100%;
    font-size: 13px;
    margin-top: 10px;
}
    .city_item::after {
        width: 100%;
    }
    .city_item > p:first-child {
        text-align: left;
    }
    .city_item > a:nth-child(2) {
        text-align: right;
    }
    footer::before, footer::after {
        display: none
    }
    footer .head_part1 {
        display: block;
        text-align: center;
        margin: 0;
        padding: 0;
    }
    footer {
        margin-top: 30px;
    }
    .recall_top {
    width: 100%;
    height: 40px;
    display: block;
    margin: 20px 0;
}
    .foott {
        margin-bottom: 20px;
    }
    .map_all {
        padding-bottom: 20px !important;
    }
    .head_part2_over .logo img {
    max-width: 50px;
}
    .fixMe .head_part2_over {
        padding: 7px 0
    }
    .choose_yard .nice-select .list {
        overflow: auto;
    }
    .recall_top {
        background-color: #FE3781;
        color: #fff;
    }
    .city_item > p, .city_item > a {
    font-size: 18px;
    line-height: 1.4;
    padding: 3px 0;
}
    .preim_section_text::before, .excursy_section::before, .form_inline_section::before, .faq_section::before {
        display: none
    }
    .yard_list {
        display: none;
    }
    .table_top_bot {
        display: none
    }
    .time_table_wrp {
        margin: 0;
        padding: 20px;
    }
    .t_table_list li a::after {
        display: none
    }
    .t_table_list li a {
    font-size: 13px!important;
    padding: 4px 12px!important;
}
    .price_sad_secion .t_table_list {
        margin-bottom: 10px !important;
    }
    .price_item {
        padding: 10px 0
    }
    .price_item p {
    margin-bottom: 0;
    max-width: calc(100% - 110px);
    padding-right: 10px;
    font-weight: normal;
    font-size: 14px;
    line-height: 18px;
    text-align: left;
    color: #000000;
}
.price_item span {
    width: 110px;
    text-align: right;
    display: block;
    font-weight: bold;
    font-size: 14px;
    line-height: 1;
    text-align: right;
    color: #000000;
}
    .extra_element h2 {
    text-align: left;
    font-size: 30px;
    margin-bottom: 20px;
    line-height: 1.2;
}
    .extra_element {
        padding: 10px 0!important
    }
    .col-md-6:nth-child(2) .extra_element {
        margin-top: 20px;
    }
    .yard_contact h2 {
    margin-bottom: 20px;
}
    .cont_title {
    margin-bottom: 20px;
    font-weight: bold;
    font-size: 17px;
    line-height: 1.3;
    color: #070707;
}
    .cont_list li {
    position: relative;
    margin-bottom: 16px;
    padding-left: 34px;
    font-weight: normal;
    font-size: 16px;
    line-height: 19px;
    color: #070707;
}
    .soc_list {
        margin: 25px 0
    }
    .col-md-6:nth-child(2) .extra_element::before {
        display: none
    }
    .t_table_list {
        display: block!important;
        text-align: center!important;
    }
    .t_table_list li {
        display: inline-block!important;
        vertical-align: top!important;
        margin: 0!important;
        margin-right: 5px!important;
        margin-bottom: 5px!important;
    }
    .groupt1 {
	font-size: 18px;
    line-height: 23px;
}
    .groupt2 {
	font-size: 13px;
    line-height: 18px;
}
    .table_elems::after, .table_elems::before {
        display: none!important
    }
    .map_element {
	display: none
}
    .yard_contact {
        margin-bottom: -40px !important;
    }
    .mobile_map {
        margin-top: 25px;
        display: block;
        width: calc(100% + 30px);
        margin-left: -15px;
        height: 250px;
    }
    .mobile_map iframe {
        width: 100%;
        height: 100%;
        border: none;
    }
    .day_q_wrp > div {
    font-weight: normal;
    font-size: 14px;
    line-height: 18px;
    color: #000000;
    padding: 10px 12px;
}
    .q_after {
    margin-bottom: 0;
    font-weight: bold;
    font-size: 16px;
    line-height: 18px;
    color: #F83580;
    margin-top: 20px;
}
    .part_day {
    margin-bottom: 14px;
    font-weight: bold;
    font-size: 26px;
    line-height: 32px;
    color: #000000;
}
    .yard_page .head_part2_over .logo {
    display: block;
}
    .show_adr_lable {
        display: block;
    }
    .show_adr_lable {
    display: inline-block;
    margin: 0;
        font-size: 14px;
    font-weight: bold;
    border-bottom: 2px solid #fe3781;
}
    .yard_list {
    display: block;
    padding: 0;
    text-align: center;
    width: 100%;
    max-width: 100%;
    position: absolute;
    top: calc(100% + 7px);
    z-index: 1000;
    background: #fff;
    padding: 20px;
    left: 0;
    -webkit-box-shadow: 0px 19px 36px rgba(0, 0, 0, 0.128442);
    box-shadow: 0px 19px 36px rgba(0, 0, 0, 0.03);
    padding-top: 10px;
    padding-bottom: 10px;
        display: none;
}
    .yard_list li {
        margin: 6px 0;
    }
    .yard_header .nice-select {
	width: 140px
}
    .yard_header {
    min-height: 210px;
}
    .mobile_tools_yard {
        display: block
    }
    .video_blog_img::before {
    content: '';
    display: block;
    position: absolute;
    background-image: url(../img/play.svg);
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background-size: 60px;
    -webkit-box-shadow: 0px 24px 39px rgba(243, 62, 117, 0.355715), 0px 5px 9px rgba(248, 74, 115, 0.252841);
    box-shadow: 0px 24px 39px rgba(243, 62, 117, 0.355715), 0px 5px 9px rgba(248, 74, 115, 0.252841);
    top: calc(50% - 30px);
    left: calc(50% - 30px);
    -webkit-transition: 0.3s;
    transition: 0.3s;
}
    .program_page h2 {
        font-size: 19px
    }
    .program_page .table_elems::before, .program_page .table_elems::after {
        display: none
    }
    .show_more_images {
        height: 45px;
    }
    .gallery_page .time_table_wrp {
        padding-bottom: 20px;
    }
    .gallery_flex {
        margin-left: -5px;
        margin-right: -5px;
        margin-bottom: -10px;
        padding-bottom: 25px;
    }
    .gallery_flex > div {
        padding-left: 5px;
        padding-right: 5px;
        margin-bottom: 10px;
    }
    .gal_item.video_item::before {
        background-size: 44px;
        width: 44px;
        height: 44px;
        left: calc(50% - 22px);
        top: calc(50% - 22px);
    }
    .video_blog_descript {
    margin-bottom: 20px;
    font-weight: normal;
    font-size: 19px;
    line-height: 24px;
    color: #070707;
    margin-top: -12px;
    text-align: center;
}
    .video_blog_buttons > button:first-child {
        margin-right: 0;
        margin-bottom: 20px;
    }
    .video_blog_img::before {
    content: '';
    display: block;
    position: absolute;
    background-image: url(../img/play.svg);
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background-size: 60px;
    -webkit-box-shadow: 0px 24px 39px rgba(243, 62, 117, 0.355715), 0px 5px 9px rgba(248, 74, 115, 0.252841);
    box-shadow: 0px 24px 39px rgba(243, 62, 117, 0.355715), 0px 5px 9px rgba(248, 74, 115, 0.252841);
    top: calc(50% - 30px);
    left: calc(50% - 30px);
    -webkit-transition: 0.3s;
    transition: 0.3s;
}
    .akce_text1 {
    margin-bottom: 21px;
    font-weight: bold;
    font-size: 45px;
    line-height: 43px;
    color: #FE3781;
    margin-top: 0;
    max-width: 100%;
    text-align: center;
}
    .akce_text2 {
    margin-bottom: 20px;
    font-weight: normal;
    font-size: 14px;
    line-height: 23px;
    color: #070707;
    max-width: 100%;
    text-align: center;
}
    .modal_wrp {
        padding: 20px;
        padding-top: 60px;
    }
    .city_approove_wrp {
        margin-bottom: 25px;
    }
    p.adr_list_ttle {
    font-size: 20px;
    line-height: 1.3;
    margin-bottom: 25px;
}
    .modal_adr_list li {
        margin-bottom: 10px;
        margin-right: 6px;
    }
    .modal_adr_list {
        margin-bottom: -10px;
    }
    .closemod {
        top: 15px;
        right: 15px
    }
    .city_approove_wrp >span {
    display: block;
    text-align: center;
    width: 100%;
    margin-bottom: 15px;
}
    .closemod img {
        height: 40px;
    }
    .subh2 {
    margin-bottom: 25px;
    font-weight: normal;
    font-size: 14px;
    line-height: 18px;
    color: #000000;
    text-align: center;
}
    .abons_ttle {
    margin-bottom: 10px;
    font-weight: bold;
    font-size: 19px;
    line-height: 21px;
    text-transform: uppercase;
    color: #070707;
    text-align: center;
}
    .inline_form_ttle {
    max-width: 930px;
    margin-bottom: 20px;
    font-weight: bold;
    font-size: 15px;
    line-height: 21px;
    color: #000000;
}
    .select_normal {
        height: 60px;
        padding-left: 20px;
    }
    .inline_form_footer .pressing {
    display: block;
    width: 100%;
    margin-top: 20px;
}
    .new_img {
    height: 230px;
    margin-bottom: 20px;
}
    .intro_text {
    font-size: 14px;
    line-height: 25px;
}
    .content {
        margin-top: 30px;
    }
    .content p {
    margin-bottom: 30px;
    font-weight: normal;
    font-size: 14px;
    line-height: 26px;
    color: #070707;
}
    .content img {
        margin-bottom: 20px;
    }
    .content > .flex {
    margin-bottom: 10px;
}
    .news_in_form {
        padding-top: 0 !important;
    }
    .wd_text {
    font-size: 14px;
    text-align: center;
    margin-top: -10px;
}
    .proud_newtype_wrp> svg {
        display: none!important
    }
    .proud_newtype_wrp {
        max-width: 460px;
        margin-left: auto;
        margin-right: auto;
        background: #FFFFFF;
-webkit-box-shadow: 40px 40px 134px rgba(45, 24, 91, 0.121913);
box-shadow: 40px 40px 134px rgba(45, 24, 91, 0.121913);
border-radius: 40px;
    }
    .proud_newtype_wrp > svg {
        display: none
    }
    .proud_newtype_wrp > div {
        position: relative;
        padding: 20px;
        text-align: center;
    }
    .proud_newtype_wrp > div > div img {
    position: relative;
    left: 0;
    top: 0;
    width: 90px;
    display: block;
    margin: 0 auto;
    margin-bottom: 10px;
}
    .proud_newtype_wrp > div > div {
        padding: 0
    }
    .not_found_wrp {
    display: block;
    text-align: center;
}
    .nf_img img {
    display: block;
    max-width: 190px;
    margin: 0 auto;
    margin-top: -50px;
}
    .not_found {
        background-image: none
    }
    .nf_t {
    margin-top: 30px;
    text-align: center;
    padding: 0;
}
    .nf_t p {
    margin-bottom: 20px;
    font-weight: bold;
    font-size: 32px;
    line-height: 41px;
    text-transform: uppercase;
    color: #070707;
}
    .nf_t span {
    font-weight: normal;
    font-size: 17px;
    line-height: 25px;
    color: #070707;
    display: block;
}
    .choose_yard .nice-select .list .option {
    padding-left: 10px;
    font-size: 12px;
}
.yard_list {
    position: relative;
    display: block!important;
    width: 100%;
    order: 1;
    animation: none!important;
    transform: none!important;
    height: inherit!important;
    margin: 0!important;
    padding: 0!important;
    z-index: 100;
}

.head_part2 {
    flex-wrap: wrap;
}

.yard_header .choose_yard {
    width: 100%;
    margin-bottom: 10px;
}

.mobile_tools_yard {
    display: none;
}

.yard_header .nice-select {
    max-width: 100%;
    width: 100%;
}

.yard_header .head_part1 {
    display: none;
}

.yard_header .head_part2_over {
    padding-top: 60px;
}

.yard_header.fixMe .head_part2_over {
    padding-top: 7px;
}

.yard_header .yard_list {
    padding: 6px 0;
}
    .yard_header .head_part2.full_width_navigation {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
    background: #fff;
    margin: 0;
    padding: 4px 15px;
    height: 66px;
}

.yard_header .head_part2_over {padding: 0;}

header.yard_header {
    min-height: 1px;
    padding-top: 110px;
}

header.yard_header::before {
    top: 67px;
    transform: rotate(180deg);
    z-index: 1000;
}

.fixMe .head_part2.full_width_navigation {
    -webkit-box-shadow: 0px 24px 39px rgb(243 62 117 / 6%), 0px 5px 9px rgb(248 74 115 / 15%);
    box-shadow: 0px 24px 39px rgb(243 62 117 / 6%), 0px 5px 9px rgb(248 74 115 / 8%);
}

.yard_page .head_part2_over .logo img {
    width: 80px;
    max-width: inherit;
}

.yard_header .head_part2_over .logo {
    height: 60px;
    width: auto;
    flex: none;
}

.yard_header.fixMe .head_part2_over .logo img {
    width: 50px;
}

.head_part2_over .logo {
    transition: 0.3s;
}

.yard_page .head_part2_over .logo img {
    transition: 0.3s;
}
}
@media screen and (max-width: 390px) {
    .news_flex_parent .extra_img {
    display: block;
    width: 100%;
    height: 160px;
    margin-bottom: 20px;
}
    .news_flex_parent .extra_item{
	display: block
}
    .news_flex_parent .extra_descript {
    width: 100%;
    padding-left: 0;
}
    .news_flex_parent p.extra_ttle {
    font-size: 20px;
    line-height: 22px;
}
    .news_flex_parent .read_more {
    width: 100%;
    height: 40px;
    margin-top: -10px;
}
    .intro_ab1 {
    font-weight: bold;
    font-size: 20px;
    line-height: 25px;
    margin-bottom: 24px;
    color: #070707;
    max-width: 100%;
    text-align: center;
}
    .intro_ab2 {
    font-weight: normal;
    font-size: 16px;
    line-height: 21px;
    color: #070707;
    margin-bottom: 0;
    max-width: 100%;
    text-align: center;
}
    .mission_part {
        padding: 40px 0;
        background: none
    }
    .mist1 {
    margin-bottom: 14px;
    font-style: normal;
    font-weight: bold;
    font-size: 32px;
    line-height: 1.2;
    text-align: center;
    text-transform: uppercase;
    color: #FE3781;
}
    .mist2 {
    margin-bottom: 0;
    font-weight: normal;
    font-size: 22px;
    line-height: 29px;
    text-align: center;
    color: #070707;
    font-weight: bold;
}
    .f_info p {
    margin-bottom: 10px;
    font-weight: bold;
    font-size: 32px;
    line-height: 31px;
    text-transform: uppercase;
    color: #070707;
}
    .ab_text_founder {
    margin-bottom: 25px;
    font-weight: normal;
    font-size: 14px;
    line-height: 26px;
    color: #070707;
}
    .founder_part {
        padding-bottom: 100px;
        margin-bottom: -100px;
    }
    .about_item > div {
        padding: 0 20px
    }
    .numbers_part {
        padding-top: 0;
    }
    .num_wrp {
    position: relative;
    top: 0;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    width: 50%;
    margin-bottom: 20px;
}
    .num_wrp p {
    margin-bottom: 10px;
    font-weight: bold;
    font-size: 47px;
    line-height: 1;
    text-align: center;
    color: #F2347E;
}
    .num_wrp span {
    font-size: 13px;
    line-height: 1.3;
}
    .numbers_part {
        margin-bottom: -50px;
    }
    .nums_wrp > div:last-child {
        width: 100%
    }
    .nums_wrp > div:nth-last-child(1) p, .nums_wrp>div:nth-last-child(2) p {
    color: #F2347E;
}
    .about_item > div > div p {
    margin-bottom: 30px;
    font-weight: bold;
    font-size: 27px;
    line-height: 33px;
    text-align: center;
    text-transform: uppercase;
    color: #FFFFFF;
}
    .about_part {
        padding: 40px 0
    }
    .founder_img_wrp::before {
    position: relative;
    left: 0;
    top: 0;
    margin-bottom: 20px;
    background-size: 230px;
    margin: 0 auto;
    width: 230px;
    height: 257px;
    margin-bottom: 20px;
}
    
    .standart_navigation .choose_yard .nice-select {
    width: 134px;
    height: 37px;
    font-size: 11px;
    padding-left: 13px;
    -webkit-box-shadow: none;
    box-shadow: none;
}
    
    
    .modal_ttle {
    text-align: center;
    margin-bottom: 22px;
    font-weight: bold;
    font-size: 23px;
    line-height: 31px;
    text-align: center;
    color: #000000;
}
    .modal_ttle span {
    display: block;
    font-weight: normal;
    margin-top: 20px;
    font-size: 17px;
    line-height: 1.3;
}
    .preim_list_included {
        min-height: 1px;
    }


.standart_navigation .head_part1 {
    justify-content: flex-end;
    pointer-events: none;
}

.standart_navigation::before {
    left: 23px;
}

.standart_navigation .head_part1 .logo {
    pointer-events: all;
}

.standart_navigation .choose_yard {
    margin-top: -170px;
    position: relative;
    z-index: 1000;
}

.standart_navigation {
    min-height: 210px;
}
.yard_header .head_part2.full_width_navigation > .logo {}

.yard_header .head_part2.full_width_navigation {
    flex-wrap: wrap;
}

.yard_header .head_part2.full_width_navigation > .logo {
    justify-self: flex-end;
    margin-left: auto;
}

.yard_header .head_part2.full_width_navigation > .mob_controls {
    order: 2;
    width: 100%;
    margin-top: -60px;
}

.yard_header .head_part2.full_width_navigation > .logo {
    order: 1;
}

.yard_page .head_part2_over .logo img {
    width: 128px;
}

.yard_header .choose_yard {
    max-width: 134px;
}

header.yard_header::before {
    top: 60px;
    left: 30px;
}

.yard_header .head_part2.full_width_navigation {
    position: absolute;
    background: transparent;
}

.yard_header .container, .yard_header .container .row, .yard_header .row > div {
    position: static;
}

.yard_header.fixMe .head_part2.full_width_navigation {
    background: #fff;
}

header.yard_header {
    min-height: 210px;
}
}